// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');


// Font Awesome
$fa-font-path: "~@fortawesome/fontawesome-free/webfonts/";

@import '~@fortawesome/fontawesome-free/scss/brands';
@import '~@fortawesome/fontawesome-free/scss/regular';
@import '~@fortawesome/fontawesome-free/scss/solid';
@import '~@fortawesome/fontawesome-free/scss/fontawesome';

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

// AdminLTE
@import 'admin.scss';
@import '~bootstrap-vue';

@import 'pagination.css';
@import 'design.scss';
@import '~jquery-confirm/css/jquery-confirm.css';
@import 'sweetalert2/src/sweetalert2.scss';
@import '~vue-multiselect/dist/vue-multiselect.min.css';
@import '~vue-ctk-date-time-picker/dist/vue-ctk-date-time-picker.css';
@import 'documents.css';


$custom-file-text: (
    en: "Browse",
    es: "Elegir",
    fr: "Naviguez"
);



@import 'flat-icon/flaticon.css';
@import 'colors.scss';
@import 'responsive.scss';
@import '~vue2-dropzone/dist/vue2Dropzone.min.css';
@import '~vue-datetime/dist/vue-datetime.css';
@import 'material_card.scss';
/*@import 'flat-icon/garage/flaticon';
@import 'flat-icon/analytics/flaticon';*/